gdcmPreamble.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmVL.h"`
Include dependency graph for gdcmPreamble.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Preamble
| DICOM Preamble (Part 10). More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const Preamble &val)